3.0.6 Final Fantasy III, IV, and VI compatibility

More
5 years 10 months ago - 5 years 10 months ago #1 by solidforger 3.0.6 Final Fantasy III, IV, and VI compatibility was created by solidforger
Firstly I'd like to congratulate you for the tremendous work on the Reshade app! I'd love to support it somehow so it's a shame this site doesn't have a donation link.

Cutting to the chase, these FF titles used to be compatible with the older builds (1.1) but now reshade won't load properly and the games will crash at the startup screen. It seem to have something to do with the OpenGL version they are based on. Needless to say, they are all shoddy mobile ports and are in urgent need of a retouch.

Please consider looking into the issue with some OpenGL games.
Wolfenstein the New Order and old blood are some other OpenGL based games that won't load profiles properly (missing effects/ crashes).
Last edit: 5 years 10 months ago by solidforger.

Please Log in or Create an account to join the conversation.

We use cookies

We use cookies on our website. Some of them are essential for the operation of the site, while others help us to improve this site and the user experience (tracking cookies). You can decide for yourself whether you want to allow cookies or not. Please note that if you reject them, you may not be able to use all the functionalities of the site.